
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Black.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Italic.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Thin.woff2') format('woff2'),
      url('../fonts/HelveticaNeue-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
:root {
  --primary:#003c3c;
  --text-dark:#0a2c2c;
  --text-muted:#0a4d4a;
  --border-light:#e6ecec;
  --bg-soft:#f5f8f8;
  --black:#000;
  --white:#fff;
    --cm-title-color: #0E1422;
    --cm-section-bg: #e0dfdd;
    --cm-border-color: #c8c2c2;
    --cm-bg-color: #e1e4e6;
}
img{
  max-width: 100%;
}
body {
  font-family: 'Helvetica Neue';
  font-weight: normal;
  font-style: normal;
  background: var(--cm-white-color);
  font-size: 16px;
  line-height:24px;
}
a {
  text-decoration: none;
  transition: all 0.3s ease;
}
a,
.button {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
a,
button {
	color: inherit;
	outline: none;
	border: none;
	background: transparent;
}

button:hover{
	cursor: pointer;
}

button:focus{
    outline: 0; 
}

a:focus,
.button:focus {
  text-decoration: none;
  outline: none;
}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}
a,
button {
  outline: medium none;
}
button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Helvetica Neue';
  font-size: 40px;
  color: var(--cm-title-color);
  margin: 0;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  text-transform: capitalize;
}
h5 {
  color: var( --primary);
  font-size: 16px;
  line-height: 28px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  color: var(--cm-paragraph-color);
  margin-bottom: 0px;
  letter-spacing: .03rem;
}
.container-main {
    max-width: 1400px;
    padding: 0 15px;
    margin: 0 auto;
    width: 100%;
}
.theme-btn {
    font-size: 15px;
    color: #fff;
    display: inline-block;
    background-color: rgba(0, 0, 0, 1);
    padding: 7px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
    z-index: 1;
    font-weight: 500;
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, 4);
}
header{
    background: var(--cm-white-color);
    border-bottom: 1px solid rgba(227, 227, 227, 0.25);
}
.header {
    position: sticky;
    top: 0;
    padding: 10px 0px;
    color: #f1f1f1;
    background: #fff;
    box-shadow: 5px 6px 0px 0px #f1f1f1;
    z-index: 9999;
}
.mobile-menu li span.fa-sharp.fa-regular.fa-plus {
    float: right;
    margin-top: 5px;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0px;
  color: #000;
  position: relative;
}
nav  a{
  color: #000;
}
.nav-left,
.nav-right {
  display: flex;
  gap: 20px;
      align-items: center;
}
.logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 20px;
}
/*---------------------
HAMBURGER MENU
----------------------*/

.hamburger-menu {
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 20px;
  padding-left: 15px;
  width: 100%;
  height: 43px;
  cursor: pointer;
  z-index: 9998;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  display: none;
}

.bar,
.bar:after,
.bar:before {
  width: 30px;
  height: 3px;
}

.bar {
  position: relative;
  transform: translateY(10px);
  background: black;
  transition: all 0ms 300ms;
}

.bar.animate {
  background: rgba(255, 255, 255, 0);
}

.bar:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background: black;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: black;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
ul.children li {
    padding: 0px;
}
.mobile-menu li a.theme-btn {
    color: #fff;
    text-align: center;
    padding: 10px;
}
/*---------------------
Mobiles Menu 
----------------------*/
	/*---------------------
	Mobiles Menu - Design 
	----------------------*/

.mobile-menu ul {
  margin: 0;
  padding: 0;
  width: 100%;
}

.mobile-menu li {
  font-size: 20px;
  line-height: 30px;
  margin: 0;
  overflow: hidden;
  padding:0px;
  position: relative;
  text-align: left;
  padding-left:15px;
}

.mobile-menu li:first-child {
  margin-top: 0px;
}

.mobile-menu li:hover {
  background: #CCCCCC;
}

.mobile-menu li a {

  font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #ebebeb;
    transition: all 0.3s ease;
    color: var(--cm-title-color);
    position: relative;
    padding-left: 0;
}

	/*---------------------
	Mobiles Menu - Slide IN 
	----------------------*/

.mobile-menu {
  top: 0;
  max-width: 300px;
  left: -100%;
  width: 100%;
  background: #fff;
  color: black;
  height: 100%;
  position: fixed;
  z-index: 9997;
  overflow-y: auto;
  -webkit-transform: translate3d(0, 0, 205px);
  -moz-transform: translate3d(0, 0, 205px);
  transform: translate3d(0, 0, 205px);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-menu.active {
      top: 0px;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

	/*---------------------
	Mobiles Menu - Dropdown Submenu
	----------------------*/

.has-children:hover{
	cursor:hand;
}

.children {
	display:none;	
}

.mobile-menu .children li:first-child {
  margin-top: 0px;
}

.icon-arrow {
	position: absolute;
	display: block;
	font-size: 0.7em;
	color: black;
	top: 5px;
	right: 10px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg); 
	transition: .6s;
  -webkit-transition: .6s;
  -moz-transition: .6s;	 
}
  
.icon-arrow:after {
    content: "\25BC";
}

.icon-arrow.open {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg); 
  transition: .6s;
  -webkit-transition: .6s;
  -moz-transition: .6s; 		
}
/* Responsive */
@media (max-width: 768px) {
  .nav-left,
  .nav-right {
    display: none;
  }
.hamburger-menu{
  display: block;
}
nav.mobile-menu.active {
    align-items: flex-start;
    padding-top: 50px;
}
.header {
    min-height: 60px;
}
.mainForm {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 0px;
}
.form-info-card.p-4.mb-4.border {
    padding: 15px !important;
    margin-bottom: 10px !important;
}
}

.img-display{
    overflow: hidden;
}
.img-showcase{
    display: flex;
    width: 100%;
    transition: all 0.5s ease;
}
.img-showcase img{
    min-width: 100%;
}
.img-select{
    display: flex;
}
.img-item{
    margin: 0.3rem;
}
.img-item:nth-child(1),
.img-item:nth-child(2),
.img-item:nth-child(3){
    margin-right: 0;
}
.img-item:hover{
    opacity: 0.8;
}
.product-content{
    padding: 2rem 1rem;
}
.product-title{
    font-size: 3rem;
    text-transform: capitalize;
    font-weight: 700;
    position: relative;
    color: #12263a;
    margin: 1rem 0;
}
.product-title::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 80px;
    background: #12263a;
}
.product-link{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.9rem;
    display: inline-block;
    margin-bottom: 0.5rem;
    background: #256eff;
    color: #fff;
    padding: 0 0.3rem;
    transition: all 0.5s ease;
}
.product-link:hover{
    opacity: 0.9;
}
.product-rating{
    color: #d3d3d3;
    font-size: 11px;
}
.product-rating span{
    font-weight: 600;
    color: #252525;
}

.price {
  display:flex;
  align-items:center;
  gap:12px;
  margin:24px 0;
}

.old {
  color:#9aa5a5;
  text-decoration:line-through;
}

.new {
  font-size:26px;
  font-weight:700;
}

.badge {
  font-size:13px;
  background:#e0f2f1;
  color:var(--primary-dark);
  padding:4px 8px;
  border-radius:6px;
}

.buy {
  display:inline-flex;
  align-items:center;
  gap:10px;
  margin-top:28px;
  background:var(--primary);
  color:#fff;
  padding:14px 36px;
  border-radius:999px;
  font-weight:600;
}


.product-detail p{
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 25px;
    color: #444;
}
.product-detail ul{
    margin: 1rem 0;
    font-size: 0.9rem;
}
.product-detail ul li{
    margin: 0;
    list-style: none;
    background: url(https://fadzrinmadu.github.io/hosted-assets/product-detail-page-design-with-image-slider-html-css-and-javascript/checked.png) left center no-repeat;
    background-size: 18px;
    padding-left: 1.7rem;
    margin: 0.4rem 0;
    font-weight: 600;
    opacity: 0.9;
}
.product-detail ul li span{
    font-weight: 400;
}
.purchase-info{
    margin: 1.5rem 0;
}
.purchase-info input,
.purchase-info .btn{
    border: 1.5px solid #ddd;
    border-radius: 25px;
    text-align: center;
    padding: 0.45rem 0.8rem;
    outline: 0;
    margin-right: 0.2rem;
    margin-bottom: 1rem;
}
.purchase-info input{
    width: 60px;
}
.purchase-info .btn{
    cursor: pointer;
    color: #fff;
}
.purchase-info .btn:first-of-type{
    background: #256eff;
}
.purchase-info .btn:last-of-type{
    background: #f64749;
}
.purchase-info .btn:hover{
    opacity: 0.9;
}
.social-links{
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.social-links a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    color: #000;
    border: 1px solid #000;
    margin: 0 0.2rem;
    border-radius: 50%;
    text-decoration: none;
    font-size: 0.8rem;
    transition: all 0.5s ease;
}
.social-links a:hover{
    background: #000;
    border-color: transparent;
    color: #fff;
}
/* ===== FOOTER ===== */
footer {
  border-top:1px solid var(--border-light);
  padding:80px 64px;
}
footer h3 {
    color: rgba(17, 17, 17, 1);
    font-size: 38px;
    max-width: 750px;
}
.footer-title {
  font-size:40px;
  font-weight:700;
  line-height:1.2;
}
.link-colum_area {
    margin-left: 50px;
}
.footer-links a {
  display:block;
  margin-bottom:10px;
  font-size:14px;
}
.footer-colum-single {
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.footer-colum-single .footer-page-link ul li {
    margin-bottom:0px;
}
.footer-colum-single .footer-page-link ul.socialMedia
 {
    gap: 20px;
}
.footer-colum-single .footer-page-link ul li a {
    color: var(--cm-black);
    font-weight: 400;
    line-height: 28px;
    transition: all 0.3s ease;
}
.tab_area {
    margin: 50px 0;
        width: 100%;
}
.tab_area #myTabContent {
    margin-top: 30px;
    float: left;
    width:100%;
    margin-bottom:30px;
}
.nav-tabs .nav-link.active {
    background: rgba(0, 65, 65, 1);
    color: #fff;border-radius: 0;

}
.nav-tabs .nav-link:hover {
    border-radius: 0;
}
.nav-tabs li:first-child .nav-link.active,.nav-tabs li:first-child .nav-link:hover{
    border-radius: 10px 0 0 10px;
} 
.nav-tabs li:last-child .nav-link.active,.nav-tabs li:last-child .nav-link:hover{
  border-radius: 0px 10px 10px 0px; 
}
ul.nav.nav-tabs.d-none.d-lg-flex {
    background: rgba(145, 172, 165, 0.25);
    border-radius: 10px;
    float: left;
    clear: both;
    margin-top: 30px;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
    background: rgba(0, 65, 65, 1);
    color: #fff;  
}
.nav-tabs .nav-link{
color: #000;
}
.product__details-description-content h3 {
    font-size: 24px;
}
.product__details-description-content p {
     margin-bottom: 10px;
    font-size: 16px;
    color: #444;
    line-height: 1.5;
}
.product__details-description-content ul {
    padding-left: 20px;
}
.product__details-description-content ul li {
    list-style: disc;
    color: #444;
    padding: 5px 0;
    font-size: 16px;
}
section.product_details {
    margin: 50px 0;
}
.product__details-additional-inner table {
  width: 100%;
}
.product__details-additional-inner table tr {
  padding: 10px;
  display: block;
}
.product__details-additional-inner table tr:not(:last-child) {
  border-bottom: 1px solid #c6c6c6;
}
.product__details-additional-inner table tr th {
  font-weight: 600;
  font-size: 16px;
  color: var(--cm-title-color);
  width: 28%;
  display: inline-block;
}
.product__details-additional-inner table tr td {
  width: 71%;
  display: inline-block;
  font-size: 15px;
  color: #444;
}
.product__details-review-inner {
  padding:20px;
  border: 1px solid #c6c6c6;
}
.product__details-review .product-rating-title {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 22px;
}
.product__details-review .product-rating-number {
  text-align: center;
  width: 150px;
  height: 125px;
  border: 1px solid #c6c6c6;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 20px;
}
.product__details-review .product-rating-number-title {
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  color: var(--cm-paragraph-color);
  margin-bottom: 0;
}
.product__details-review .product-review-rating {
  margin-bottom: 5px;
}
.product__details-review .product-review-rating span i {
  color: #FF9E0D;
}
.product__details-review .product-rating-bar-wrapper {
  width: 71.5%;
}
.product__details-review .product-rating-bar-item:not(:last-child) {
  margin-bottom: 5px;
}
.product__details-review .product-rating-bar-text {
  width: 3.5%;
  line-height: 1;
}
.product__details-review .product-rating-bar-text span {
  font-size: 16px;
  color: var(--cm-paragraph-color);
}
.product__details-review .product-rating-bar {
  width: 100%;
  background-color: #E9E9E9;
  border-radius: 10px;
}
.product__details-review .product-rating-bar .single-progress {
  background-color: var( --primary);
  height: 8px;
  border-radius: 10px;
}
.product__details-review .product-review-item {
  margin-bottom: 30px;
}
.product__details-review .product-review-avater {
  margin-bottom: 11px;
}
.product__details-review .product-review-avater-thumb img {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  margin-right: 10px;
}
.product__details-review .product-review-avater-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 0;
}
.product__details-review .product-review-rating {
  margin-bottom: 5px;
}
.product__details-review .product-review-rating-wrapper {
  margin-right: 10px;
}
.product__details-review .product-review-rating-wrapper span {
  line-height: 1;
  font-size: 12px;
  display: inline-block;
}
.product__details-review .product-review-rating-wrapper span:not(:last-child) {
  margin-right: 3px;
}
.product__details-review .product-review-rating-date span {
  font-weight: 400;
  font-size: 13px;
  color: var(--cm-paragraph-color);
}
.product__details-review .product-review-item p {
  font-size: 15px;
  line-height: 1.6;
}
.product__details-review .product-review-form-title {
  font-weight: 600;
  font-size: 24px;
  letter-spacing: -0.02em;
  margin-bottom: 4px;
}
.product__details-review .product-review-form p {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 20px;
}
.product__details-review .product-review-form-rating .rate-title {
  font-weight: 500;
  font-size: 15px;
  line-height: 14px;
  letter-spacing: -0.02em;
  color: var(--cm-paragraph-color);
  margin-bottom: 10px;
}
.product__details-review .product-review-rating-wrapper {
  margin-right: 10px;
}
.product__details-review .product-review-rating-wrapper span:not(:last-child) {
  margin-right: 3px;
}
.product__details-review .product-review-rating-wrapper span {
  line-height: 1;
  font-size: 12px;
  display: inline-block;
}
.product__details-review .product-review-rating-wrapper span i {
  color: #FF9E0D;
}
.product__details-review .product-review-input.is-textarea {
  margin-bottom: 30px;
}
.product__details-review .product-review-input textarea, .product__details-review .product-review-input input {
  height: 180px;
  padding-bottom: 20px;
  resize: none;
  line-height: 1.4;
  width: 100%;
  background-color: #F7F7F7;
  border: 1.5px solid #F7F7F7;
  color: var(--cm-paragraph-color);
  font-weight: 400;
  padding-left: 26px;
  padding-top: 24px;
  font-size: 16px;
}
.product__details-review .product-review-input textarea::placeholder, .product__details-review .product-review-input input::placeholder {
  color: var(--cm-paragraph-color);
  font-weight: 400;
  font-size: 16px;
}
.product__details-review .product-review-input textarea:focus, .product__details-review .product-review-input input:focus {
  border-color: var( --primary);
  background: none;
}
.product__details-review .product-review-input input{
  height: 56px;
}
.product__details-review .product-review-input {
  margin-bottom: 18px;
  line-height: 1;
}
.product__details-review .product-review-agree input {
  margin: 0;
  appearance: none;
  -moz-appearance: none;
  display: block;
  width: 18px;
  height: 18px;
  background: transparent;
  border: 2px solid #B2B2B9;
  outline: none;
  flex: 0 0 auto;
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -ms-transform: translateY(3px);
  -o-transform: translateY(3px);
  transform: translateY(3px);
  padding: 0;
  cursor: pointer;
}
.product__details-review .product-review-agree label {
  padding-left: 8px;
  font-size: 16px;
  line-height: 1.71;
  color: var(--cm-paragraph-color);
  cursor: pointer;
}
.product__details-review .product-review-agree input:checked {
  position: relative;
  background-color: var( --primary);
  border-color: transparent;
}
.product__details-review .product-review-agree input:checked::after {
  box-sizing: border-box;
  position: absolute;
  content: "\f00c";
  font-weight: 700;
  font-family: "Font Awesome 6 Pro";
  font-size: 10px;
  color: var(--cm-white-color);
  top: 46%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.tab_area .accordion-item:not(:first-of-type){
  border-top:var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

.card {
  background: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 20px;
  margin-bottom: 20px;
      box-shadow: 5px 3px 5px #f1f1f1;
}
/* General square radio style */
.buy-mini_option input[type="radio"] {
  appearance: none;
  width: 16px;
  height: 16px;
  border: 2px solid #999;
  border-radius: 2px; /* square */
  background-color: #fff;
  position: relative;
  cursor: pointer;
  margin-right: 5px;
}

/* Green tick for yes */
.buy-mini_option input[type="radio"][value="1"]:checked::before {
  content: "✔";
  color: green;
  font-size: 12px;
  position: absolute;
  left: 2px;
  top: -2px;
}
.buy-mini_option input[type="radio"][value="1"]:checked {
  border-color: green;
}

/* Red cross for no */
.buy-mini_option input[type="radio"][value="0"]:checked::before {
  content: "✔";
  color: red;
  font-size: 12px;
  position: absolute;
  left: 2px;
  top: -5px;
}
.buy-mini_option input[type="radio"][value="0"]:checked {
  border-color: red;
}
.buy-mini_option input[type="radio"] {
    appearance: none;
    width: 16px;
    height: 16px;
    border: 2px solid #999;
    border-radius: 2px;
    background-color: #fff;
    position: relative;
    cursor: pointer;
    margin-right: 5px;
}
.buy-mini_option input[type="radio"][value="1"]:checked::before {
    content: "✔";
    color: green;
    font-size: 12px;
    position: absolute;
    left: 2px;
    top: -5px;
}
.question-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.question {
    font-size: 14px;
    font-weight: 500;
}

.options {
  display: flex;
  gap: 25px;
}

.options label {
  display: flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}

.sub-content {
  border-top: 1px solid #e3e3e3;
  margin-top: 15px;
  padding-top: 15px;
  font-size: 14px;
  color: #444;
}

.symptom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
  color: #212529;
}
.submit-button {
    margin-top: 25px;
    background-color: #2d6a4f;
    color: white;
    padding: 12px 25px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    display: block;
    margin-right: auto;
}
.note {
  color: #666;
  font-size: 16px;
  margin-bottom: 10px;
}
.buy-mini_option {
    max-width: 750px;
    margin: 50px auto;
}
.buy-mini_option h2 {
    font-size:24px;
    margin: 10px 0;
}
.customer-box {
    flex: 0 0 300px;
    background-color: #f9f9f9;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: fixed;
}
.customer-inner {
    background-color: #e6effb;
    padding: 10px;
    font-size: 16px;
    line-height: 1.5;
}
.loginarear {
    padding: 50px 120px 50px 150px;
}
.loginarear h3 {
    font-size: 30px;
    letter-spacing: -0.04em;
    margin-bottom: 6px;
}
.loginarear p {
    font-size: 16px;
    color: var(--cm-title-color);
}
.login__input-item label {
    color: #474B57;
    font-size: 14px;
    margin-bottom: 3px;
}
.login__input input {
    background: #FFFFFF;
    border: 1px solid #EAEAEF;
    padding-left: 35px;
    padding-right: 50px;
    height: 45px;
    width: 100%;
    color: var(--cm-paragraph-color);
    font-weight: 400;
    border-radius: 5px;
    font-size: 14px;
}
.login__input span {
    position: absolute;
    top: 53%;
    left: 10px;
    -webkit-transform: translateY(calc(-50% - 3px));
    -moz-transform: translateY(calc(-50% - 3px));
    -ms-transform: translateY(calc(-50% - 3px));
    -o-transform: translateY(calc(-50% - 3px));
    transform: translateY(calc(-50% - 3px));
    color: rgba(71, 75, 87, 0.5);
}
.login__input {
    position: relative;
}
.login__input-item {
    margin-bottom: 15px;
}
h5.emial-heading {
    font-size: 21px;
    line-height: 40px;
    color: black;
    font-weight: 600;
}
.custom-popup-box label {
    font-size: 15px;
    margin-bottom: 5px;
    display: block;
    color: #000;
}
 .input-box input[type="email"] {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #333;
    margin-bottom: 15px;
    outline: none;
}
.accordion-button:not(.collapsed) {
    color: var(--white);
    background-color: var(--primary);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
/*---step----*/

.formParentWrapper {
  display: flex;
  flex-direction: row;
  min-width: 65%;
  min-height: 520px;
  border-radius: 14px;
  padding: 12px;
  background-color: var(--white);
  margin-top: 20px;
}

.steps {
  display: flex;
  flex-direction: column;
  ;
  /* gap: 24px; */
  gap: 5px;
  width:25%;
    background: #fff;
    padding: 30px 20px;
    border-radius: 12px;
    position: relative;
    box-shadow: 0 0 15px rgb(0 0 0 / 7%);
}

.vertical-progress-bar {
  position: relative;
  width: 2px;
  background-color:#D0D0D0;
  margin: 0 13px;
  border-radius: 5px;
  height: 35px;
  overflow: hidden;
}

.vertical-progress-bar-fill {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 0;
  /* background-color: #4caf50; */
  /* background-color: var(--primary); */
  background-color: #1A2130;
  transition: height 0.3s ease-in-out;
}
p.personal{
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 25px;
    color: #303334;
}
@media all and (max-width: 630px) {



  .formParentWrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 520px;
    border-radius: 14px;
    padding: 0;
    margin-top: 0px;
  }

  .vertical-progress-bar {
    position: relative;
    height: 5px;
    background-color:var(--white);
    margin: 13px 0;
    border-radius: 5px;
    width: 50px;
    overflow: hidden;
  }

  .vertical-progress-bar-fill {
    position: absolute;
    left: 0;
    height: 100%;
    width: 0;
    background-color: var(--primary);
    transition: width 0.3s ease-in-out;
  }

  .steps {
    display: flex;
    flex-direction: row;
    align-items: flex-start !important;
    justify-content: center !important;
    /* gap: 0; */
    gap: 5px;
    width: 100% !important;
    padding-inline: 28px;
  background-repeat: repeat-x;
    object-fit: cover;
    -o-object-fit: cover !important;
    background-position: top;
    background-size: cover;
    border-radius: 0;
  }
  .steps{
    padding: 10px;
  }
  .rightSectionWrapper {
    margin-top: 0;
  }
  .stepInfo {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0 !important;
  }

  .rightSectionParent {
    position: absolute;
    top: 82px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100% !important;
    align-self: center;
    border-radius: 12px;
    gap: 10px;
  }
.plan.one-plan {

    padding: 11px 23px 10px 15px !important;
}
  .rightSectionWrapper {
    width: 92% !important;
    align-self: center;
    background-color: var(--white);
    border-radius: 12px;
    padding-block: 32px;
    padding-bottom: 40px;
  }
.rightSectionParent {
    flex-direction: column;
    justify-content: space-between;
    width: 85% !important;
}
  .mainForm {
    display: flex;
    flex-direction: column;
    gap: 0px !important;
    padding-inline: 0px;
  }

  .info {
    display: none;
  }
.billingParent {
    padding: 0px !important;
}
  .btnWrapper {
    width: 100% !important;
    padding-bottom: 0 !important;
    padding-inline: 14px !important;
    padding-block: 16px !important;
  }
.form-info-card h4 {
    font-size: 34px;
    padding: 0px !important;
    margin: 0px !important;
}
  .planParent {
    flex-direction: column !important;
  }

  .plan {
    padding-top: 24px !important;
    flex-direction: row !important;
    gap: 16px !important;
  
  }

  .checkBoxInfo {
    gap: 16px !important;
  }

  .thankMsg {
    max-width: 375px !important;
    padding-inline: 16px;
  }

  .thankContainer {
    align-items: center !important;
  }

  .label {
    display: none;
  }

}

.step {
width: 44px;
    height: 44px;
    background: #e0e0e0;
    border: 2px solid transparent;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.step img {
    width: 25px;
}
.step.active {
  background-color: var(--primary);
  border: 1.875px solid var(--primary);
  color: var(--primary);
}
.step.active img {
    filter: brightness(0) invert(1);
}
.stepInfo {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap:10px;
      background-color: #f5f5f5;
    font-weight: bold;
    border-radius: 40px;
    border: 1px solid #ccc;
}

.lastStep {
  visibility: hidden;
}

.info {
  margin-top: 4px;
  color:#004D40;;
  font-weight: 550;
  font-size: 15px;
  letter-spacing: 1px;
}

.rightSectionParent {
  flex-direction: column;
  justify-content: space-between;
  width:75%;
}

.rightSectionWrapper {
    margin-top: 32px;
    width: 95%;
    align-self: center;
    margin-left: 5%;  
}

.formContainer {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.mainForm {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.personal {
  font-size: 36px;
  font-weight: 700;
  font-variant: normal;
  margin-bottom: 8px;
  color: var(--primary);
}

.personalInfo {
  color:#848587;
  font-size: 16px;
  font-weight: 450;
}


.fieldParent input {
  width: 100%;
  padding-inline: 8px;
  padding-block: 12px;
  outline: none;
  font-size: 13px;
  color:#d9d9d9;
  cursor: pointer;
  box-shadow: none;
    height: 39px;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #D9D9D9;
}

.fieldParent input:focus {
  border: 1.5px solid #D9D9D9;
}

.fieldParent input::placeholder {
  color: #D9D9D9;
  font-size: 14px;
  font-weight: 550;
}

.labelErrorParent {
 /* display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.5rem;
  align-items: center;*/
}

.patient-form-box label {
  font-weight: 500;
  font-size: 13px !important;
  color: #1E1E1E;
}
.patient-form-box .form-control {
    box-shadow: none;
    height: 39px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #D9D9D9;
    font-size: 13px;
}
.patient-form-box input[type=number] {
  appearance: textfield;
}

.error {
  display: none;
  color: var(--strawberryRed);
  font-weight: 600;
}

.showError {
    font-weight: 600;
    font-size: 10px;
    display: block;
    float: left;
    clear: both;
    width: 100%;
}

.borderError {
  border: 1.875px solid #d9d9d9 !important;
}

.hide {
  display: none;
}

.blue {
  color: var(--primary) !important;
  font-size: 12px;
}

.hideBtn {
  visibility: hidden;
}

.showPrice {
  display: block;
}

.btnWrapper {
    padding-bottom: 16px;
    margin-left: 5%;
    display: flex;
    gap: 10px;
}

.next {
font-size: 14px;
    padding-inline: 4px;
    height: 44px;
    border-radius: 30px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--primary);
    border: 1px solid var(--primary);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;
    padding: 10px 20px;
}

.next.confirm {
  background-color: var(--text-dark) !important;
  border: 1px solid var(--text-dark) Im !important;
}
.patient-form-box label {
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #1E1E1E;
}
.patient-form-box  .price{
margin: 0px;
}
.prev {
  font-weight: 700;
  cursor: pointer;
  transition: all ease-out 0.2s;
      text-align: center;
}

.prev:hover {
  color: var(--primary);
}

.prev:active {
  transform: translateY(2px);
}

button:active {
  transform: translateY(2px);
}

.planParent {
  flex-direction: row;
  justify-content: space-between;
  gap: 16px;
  margin-top: 16px;
}

.plan {
  padding: 16px 0;
  border-radius: 8px;
  background-color: var(--white);
  cursor: pointer;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0px;
 }

.price {
  font-weight: 500;
  color: gray;
}

.plan img {
  width: 32px;
  height: 32px;
}

.planTitle {
  font-weight: 700;
  color: var(--primary);
}

.innerPlan {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.plan.border {
  border: 1.875px solid var(--text-dark);
  background-color: var(--magnolia);
}


.random {
  font-size: 14px;
  color: var(--primary);
  font-weight: 500;
}

/* Check Box UI*/

.planTypeParent {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 24px;
  align-items: center;
  margin-top: 16px;
}

.switchType {
  color: var(--primary);
  font-weight: 700;
}

.activeType {
  color: var(--primary);
}

.switch {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 24px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--primary);
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: var(--white);
  -webkit-transition: .4s;
  transition: .4s;
}

input[type="checkbox"]:checked+.slider::before {
  -webkit-transform: translateX(24px);
  -ms-transform: translateX(24px);
  transform: translateX(24px);
}

.slider.round {
  border-radius: 16px;
}

.slider.round::before {
  border-radius: 50%;
}

/* Check Boxes*/
.checkBoxesParent {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.checkBoxContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  border-radius: 8px;
  border: 1.875px solid var(--cm-section-bg);
  cursor: pointer;
}

.checkBoxInfo {
  display: flex;
  gap: 24px;
  cursor: pointer;
}

.checkBoxInfo p {
  margin: 0;
  margin-block: 4px;
  align-items: center;
}

.checkBoxContainer.cardBorder {
  border: 1.875px solid var(--text-dark);
  background-color: var(--alabaster);
}

.checkBoxInfo input[type="checkbox"] {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  vertical-align: middle;
  cursor: pointer;
  accent-color: var(--text-dark);
  margin-top: 8px;
  border: 1.875px solid var(--cm-section-bg) !important;
}

.addTitle {
  font-weight: 700;
  color: var(--primary);
}

.addOnPrice {
  color: var(--text-dark);
  font-weight: 600;
}

/* Summary  */

.billingContainer {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-radius: 8px;
}

.billingParent {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 24px;
  background-color: var(--magnolia);
  border-radius: 8px;
}

.planInfo {
  display: flex;
  justify-content: space-between;
  border-bottom: 1.875px solid var(--cm-section-bg);
  padding-bottom: 20px;
}

.planInfo p {
  margin: 0;
}

.selectedPlan {
  font-weight: 700;
  font-size: 14px;
  color: var(--primary);
}

.billingContainer {
  margin-top: 16px;
}

.selectedPlanBill {
  color: var(--primary);
  font-weight: 700;
  font-size: 14px;
}

.changeLink {
  text-decoration: underline;
  cursor: pointer;
  color: var(--primary);
  font-weight: 500;
  padding-top: 4px;
}

.changeLink:hover {
  color: var(--text-dark);
}

.ON {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.ON p {
  margin: 0;
}

.totalBill {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 20px;
  padding-top: 8px;
}

.planError {
  color: var(--strawberryRed);
  display: none;
  font-weight: 700;
  margin-bottom: -8px;
}

.dynamicData {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 16px;
}

.adTitle {
  color: var(--primary);
  font-weight: 500;
  font-size: 14px;
  margin-left: 4px;
}

.adPrice {
  color: var(--primary);
  font-weight: 500;
  font-size: 14px;
}

.finalPrice {
  color: var(--text-dark);
  font-size: 20px;
  font-weight: 700;
}

/*Thank you*/
.thankContainer {
  min-height: 300px;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center;
}

.thankParent {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.thankParent img {
  width: 64px;
  height: 64px;
}

.thankyou {
  font-size: 32px;
  font-weight: 700;
  margin-top: 12px;
}

.thankMsg {
  max-width: 390px;
  text-align: center;
  font-size: 14px;
  color: var(--primary);
  font-weight: 450;
  line-height: 20px;
}
.steps .customer-box {
    position: relative;
    margin: 0px;
    padding: 0px;
    border-radius: 6px;
    flex: inherit;
}
.steps .customer-box .customer-inner{
      background-color: #e6effb;
    padding: 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 10px;
}
.why-important-text {
    font-weight: bold;
        font-size: 14px;
    color: #2790C3 !important;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}
.plan.one-plan {
    background: #84858724;
    padding: 11px 23px 10px 48px;
    border: 1px solid #84858724;
    border-radius: 4px;
    display: block;
    margin-bottom: 15px;
}
.planParent label.form-check-label {
    margin-bottom: 0;
}
.form-check.mb-3.p.checkbox {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
    background: #84858724;
    padding: 11px 23px 10px 48px;
    border: 1px solid #84858724;
    border-radius: 4px;
}
.clinical-question {
    color: #444444;
    font-size: 14px;
    font-weight: 500;
}
.plan.border {
    border: none !important;
}
h4.inner-heading {
    padding: 0;
    margin: 0 0 10px;
    font-size: 17px;
    text-transform: capitalize;
}
.consentBox {
    height: 250px;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
.patient-form-box h4 {
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 25px;
    color: #303334;
}

.billingContainer label {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 18px 0 6px;
    color: #333;
  }

  .input-group {
    position: relative;
  }

  .billingContainer input {
    width: 100%;
    padding: 14px;
    font-size: 16px;
    border: 1px solid #ccc;
    outline: none;
    box-sizing: border-box;
  }

  .billingContainer input::placeholder {
    color: #888;
    letter-spacing: 2px;
  }

  .icon {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    opacity: 0.6;
  }

  .submit-btn {
    width: 100%;
    margin-top: 25px;

    color: #fff;
    font-size: 18px;
    border: none;
    cursor: pointer;
  }

  .submit-btn:hover {
    background: #000;
  }
.dropbtn {
  color: white;
      background: var(--primary);
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #000;}
.only_phone{
  display: none;
}
section.register_page {
      height: calc(100vh - 100px);
    overflow: hidden;
}









@media (max-width: 600px) {
  .question-row,
  .symptom {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .options {
    justify-content: flex-start;
  }
  .steps .customer-box {
    display: none;
}

}

@media (max-width: 991px) {
  .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }
  .customer-box {
    margin-right: 0;
    position: relative;
      padding: 30px;
}
.buy-mini_option {
    padding: 10px;
}
.logo {
    top: 5px;
}
p.info{
  font-size: 12px;
}
.steps{
  width: 40%;
}
}
/* ===== RESPONSIVE ===== */
@media(max-width:900px){
  .product {
    grid-template-columns:1fr;
    padding:40px 24px;
  }
  header, .tabs-wrap, footer {
    padding:40px 24px;
    clear: both;
  }
    footer h3 {
    font-size: 24px;
}
.link-colum_area {
    margin-left: 0;
}
}

@media screen and (min-width: 992px){
.loginarear {
    padding: 30px;
}

    .product-imgs{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .product-content{
        padding-top: 0;
    }
 
}
@media screen and (max-width: 992px){
.accordion-button:not(.collapsed) {
    background-color: var(--primary);
}
.plan.one-plan {
    padding: 5px 5px 10px 20px !important;
}
.product-content {
    padding: 0px;
}
.btnWrapper {
    margin-top: 15px;
}
section.product_details {
    margin: 50px 0 0px 0;
}
.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    filter: invert(10) brightness(10);
}
.tab_area #myTabContent {
    margin-top: 0px;
}
.tab_area {
    margin: 30px 0;
    float: left;
}
}
@media screen and (max-width: 767px){
  .only_phone{
    display: block;
            flex: inherit;
            margin-bottom: 30px;
  }
.loginarear {
    padding: 30px;
}
.mainForm.patient-form-box,.formContainer {
           gap: 0;
        padding: 0px;
        margin: 0px;
}
.rightSectionWrapper {
    margin-left: 0;
}

.btnWrapper {
    display: contents;
}
    .rightSectionWrapper {
        width: 100% !important;
        border-radius: 12px;
        padding-block: 32px;
        padding-bottom: 0;
    }
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width:700px;
        margin-right: auto;
        margin-left: auto;
    }
    .modal-body{
      padding: 30px;
    }
}